import React from 'react';
export default function MobileText(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-499h318v-60H320zM200-40v-880h558v210h42v173h-42v497zm60-60h438v-760H260zm0 0v-760z" })));
}
